Comment 13 for bug 1660555

Revision history for this message
Tomás F. L. (v17564) wrote :

I run your commands and this is his output:

yaourt -Rdd gnome-vfs

Paquetes (1) gnome-vfs-2.24.4-10

Tamaño total quitado: 5,53 MiB

:: ¿Desea quitar estos paquetes? [S/n]
:: Ejecutando los «hooks» de preinstalación...
(1/1) Uninstalling GConf schemas...
:: Procesando los cambios de los paquetes...
(1/1) quitando gnome-vfs [######################] 100%
==> Paquetes que ya no los requiere ningún paquete instalado:
    gnome-mime-data
error: missing 'gnome-vfs' dependency for 'gnome-vfs-perl'
error: missing 'gnome-vfs' dependency for 'libgnome'

yaourt -Syua

==> Solamente actualizaciones de paquetes (nueva publicación):
aur/gnome-vfs-perl 1.082-5 5 -> 6
aur/shutter 0.93.1-6 6 -> 7

Don't work, the process stop in this point:

  -> Extrayendo shutter-0.93.1.tar.gz con bsdtar
==> Iniciando prepare()…
patching file share/shutter/resources/modules/Shutter/App/HelperFunctions.pm
patching file share/shutter/resources/system/upload_plugins/upload/Dropbox.pm
can't find file to patch at input line 20
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|From: Boyuan Yang <email address hidden>
|Date: Mon, 5 Dec 2016 16:21:51 +0800
|Subject: Force utf8 for retrieved window name from Gtk2.
|
|Transform the window name retrieved from Gtk2 to utf8
|to prevent messy encoding problem. Otherwise latin-1
|would be used and cause mess.
|
|This should work on most contemporary systems.
|
|Signed-off-by: Boyuan Yang <email address hidden>
|---
| bin/shutter | 7 ++++++-
| 1 file changed, 6 insertions(+), 1 deletion(-)
|
|diff --git a/bin/shutter b/bin/shutter
|index a0495d4..38eeedd 100755
|--- a/bin/shutter
|+++ b/bin/shutter
--------------------------
File to patch: